package handlers

import (
	"net/http"

	"github.com/fiskerinc/cloud-services/services/optimus/services"

	"github.com/fiskerinc/cloud-services/pkg/logger"
)

func ResetFilters(w http.ResponseWriter, r *http.Request) {
	logger.Info().Msg("resetting filters")
	services.ResetVehicleMessageFilters()
}
